#Thu Feb 25 16:50:20 CET 2010
rsa.jar.dest=${xemelios.prg}/root/lib/
requires=core,4.0.0.15;mysql-persistence,4.0.0.24
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les demandes de RSA
